<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">

	<!-- 3. Responsive meta tag -->
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	
	<title>Bootstrap: Grid System Activity</title>


	<!-- 1. Bootstrap -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

	
</head>
<body>
	<h2 class="text-center">Projects</h2>
	<div class="container">
		<div class="row">
			<div class="col-12 col-md-6 order-2 order-md-1">
				<h4 class="text-center">Web API (Ecommerce)</h4>
				<p>
					Lorem ipsum dolor sit, amet consectetur adipisicing, elit. Sint eum sed temporibus veritatis rem odit natus est facere praesentium excepturi pariatur labore nam, molestias beatae ad ducimus enim incidunt, exercitationem.
				</p>
			</div>
			<br>
			<div class="col-12 col-md-6 order-1 order-md-2">
				<img src="images/api.jpg" class="img-fluid" alt="API Picture">
			</div>
		</div>
		<br>
		<div class="row">
			<div class="col-12 col-md-6 order-1  order-md-1">
				<img src="images/node.jpg" class="img-fluid" alt="Node Picture">
			</div>
			<br>
			<div class="col-12 col-md-6 order-2 order-md-1">
				<h4 class="text-center">React Frontend (Ecommerce)</h4>
				<p>
					Lorem ipsum dolor sit, amet consectetur adipisicing elit. Magnam, ipsam ipsum libero autem dolor? Architecto illo accusantium nisi, quia praesentium fugit iste adipisci voluptatibus sint ab, eveniet repellat velit accusamus.
				</p>
			</div>
		</div>
	</div>


	<!-- 2. JS Bundle -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>